#id173cateringmenusb,
#id181testimonialsb,
#id183contactb,
#id175corporatemeetingsb,
#id188logo  {
   z-index: 6;
}

#id39eclecticcatering2007  {
   z-index: 3;
}

#layer31,
#layer39nomerge  {
   z-index: 2;
}

#id177eventpackagesb  {
   z-index: 7;
}

#id179servicesb  {
   z-index: 8;
}

#layer34copy  {
   z-index: 3;
   background-image: url(eventpackagesmedia/layer34copy.jpg);
}

#layer45  {
   z-index: 4;
}

#layer32  {
   z-index: 5;
   background-image: url(eventpackagesmedia/layer32.jpg);
}

